<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    {% load staticfiles %}

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}"/>
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap-reset.css' %}">
    <!--external css-->
    <link rel="stylesheet" type="text/css" href="{% static 'assets/font-awesome/css/font-awesome.css' %}"/>
    <!-- Custom styles for this template -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style-responsive.css' %}"/>
    <link rel="icon" type="image/x-icon" href="{% static 'img/favicon.ico' %}">
    <!-- HTML5 shim and Respond.js IE8 support of HTML5 tooltipss and media queries -->
    <!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <script src="js/respond.min.js"></script>
    <![endif]-->

    <title>Sign-in</title>
</head>

<body class="login-body">

<div class="container">

    <form class="form-signin" action="{% url 'do_login'%}" method="post">
        <input type="hidden" name="csrfmiddlewaretoken" value="{{ csrf_token }}">
        <h2 class="form-signin-heading">Sign-in</h2>
        <div class="login-wrap">
            {% if next %}
                <input type="hidden" name="next" value="{{ next }}"/>
            {% endif %}
            <label class="messages text-center">{{ state }}</label>
            <!--
            <input {% if username %} value="{{username}}" {% endif %}  type="text" class="form-control" placeholder="User ID" name="username" autofocus>
            <input {% if password %} value="{{password}}" {% endif %} type="password" class="form-control" placeholder="Password" name="password">
            -->
            <input value="adminmente@toyosu.com" type="text" class="form-control" placeholder="User ID" name="username" autofocus>
            <input value="toyosuMente@1234" type="password" class="form-control" placeholder="Password" name="password">

            
            <button class="btn btn-lg btn-login btn-block" type="submit">Login</button>

        </div>
    </form>
</div>

<!-- js placed at the end of the document so the pages load faster -->
<script src="{% static 'js/jquery.js' %}"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>

</body>
</html>
